{
  "MAPS_LABEL_GOOGLE": "マップ",
  "MAPS_LABEL_TOPOLOGY": "トポロジー",
  "MAPS_LABEL_UNNAMED_MAP": "無名のマップ",
  "MAPS_LABEL_UNNAMED_IMAGE_MAP": "無名のイメージマップ",
  "MAPS_LABEL_UNNAMED_GOOGLE_MAP": "無名のGoogleマップ",

  "MAP_LABEL_PANNING_MODE": "パンニングモード",

  "MAP_ACTION_BAR_LABEL_AUTO_CHANNELS": "自動チャネル",
  "MAP_ACTION_BAR_LABEL_AUTO_CHANNELS_PENDING_CHANGES": "保留中の<br />チャネル変更",
  "MAP_ACTION_BAR_LABEL_AUTO_CHANNELS_ACCEPT_CHANGES": "提案されたチャネルを受け入れる",
  "MAP_ACTION_BAR_LABEL_EDIT_MAPS": "マップを編集",
  "MAP_ACTION_BAR_LABEL_ADD_MAP": "新規マップを追加",

  "MAP_API_LOAD_FAILURE_TITLE": "マップは現在利用できません",
  "MAP_API_LOAD_FAILURE_MESSAGE": "マップ機能にはインターネット接続が必要です。接続に問題がないことを確認して、もう一度試してください。",

  "MAP_API_INIT_FAILURE_TITLE": "マップエンジンが適切に初期化されていません",
  "MAP_API_INIT_FAILURE_MESSAGE": "マップエンジンがロードされましたが、適切に初期化できませんでした。有効なGoogle APIキーが設定されていることを、<a ui-sref=\"{{state}}\">設定>コントローラ</a>セクションで確認してください。",

  "MAP_API_WEB_GL_NOT_SUPPORTED_TITLE": "WebGLはサポートされていません",
  "MAP_API_WEB_GL_NOT_SUPPORTED_MESSAGE": "Designer Mapsを使用するにはWebGLサポートが必要です。ブラウザの互換性と要件を確認してください。また、WebGLサポートはGPUサポートに依存し、古いデバイスでは利用できない場合があること、またはビデオドライバの更新を必要とする場合があることにご注意ください。",

  "MAP_API_KEY_NOT_DEFINED_TITLE": "Google Mapsは利用できません",
  "MAP_API_KEY_NOT_DEFINED_MESSAGE": "Googleマップを使うには、有効なGoogleマップAPIキーが必要です。キーの取得について詳しくは、<a href=\"{{helpLink}}\" target=\"_blank\">こちらのガイド</a>をご覧ください。<p><p>キーを取得したら、キーが<a ui-sref=\"{{state}}\">設定>コントローラ</a>セクションで定義されていることを確認してください。</p>",

  "NO_MAPS_DEFINED_TITLE": "マップが定義されていません",
  "NO_MAPS_DEFINED_MESSAGE": "この機能を使うには、新しいマップを作成してください。",

  "MAP_IMAGE_LOAD_FAILURE_MESSAGE": "イメージマップの読み込みに失敗しました。イメージが破損している可能性があります。",

  "MAP_SELECT_DROPDOWN_SEARCH_PLACEHOLDER": "マップを選択または検索する",
  "MAP_SELECT_DROPDOWN_TABLE_EMPTY": "現在、一致するマップがありません。",

  "MAP_FEATURES": "機能",
  "MAP_LAYERS": "レイヤー",
  "MAP_DESIGNER": "マップデザイナー",
  "MAP_LABELS": "ラベル",
  "MAP_LABELS_TYPE_NONE": "なし",
  "MAP_LABELS_TYPE_SIMPLE": "簡易",
  "MAP_LABELS_TYPE_DETAILED": "詳細",
  "MAP_FEATURE_COVERAGE": "エリア",
  "MAP_FEATURE_TOPOLOGY": "トポロジー",
  "MAP_RADIOS": "無線",

  "MAP_FEATURE_COVERAGE_TYPE": "エリアタイプ",
  "MAP_FEATURE_COVERAGE_2G": "2Gエリア",
  "MAP_FEATURE_COVERAGE_5G": "5Gエリア",
  "MAP_FEATURE_COVERAGE_RECEIVER_SENSITIVITY": "受信感度",
  "MAP_FEATURE_COVERAGE_RECEIVER_SENSITIVITY_HINT": "より正確な結果を得るには、レシーバー (ステーション) 感度を調整してください。",
  "MAP_FEATURE_COVERAGE_PRECISION": "正確さ",

  "MAP_FEATURE_PERFORMANCE": "パフォーマンス",
  "MAP_FEATURE_COVERAGE_LIVE_UPDATE": "ライブアップデート",
  "MAP_FEATURE_COLOR_SCHEME": "スキーム",
  "MAP_FEATURE_COLOR_SCHEME_SOLID": "無地",
  "MAP_FEATURE_COLOR_SCHEME_HEATMAP": "ヒートマップ",

  "MAP_DEVICES_FILTER_TITLE": "デバイスをフィルター",
  "MAP_DEVICES_ALL": "すべてのデバイス",
  "MAP_DEVICES_2G": "2Gデバイス",
  "MAP_DEVICES_5G": "5Gデバイス",

  "MAP_GOOGLE_SEARCH_PLACEHOLDER": "アドレス、場所、座標で検索",

  "MAP_EDIT_POPOVER_HEADER": "マップの編集",
  "MAP_PLACE_DEVICES": "デバイスを配置",
  "MAP_UNPLACED_DEVICES_PARAMS": "高さ",
  "MAP_UNPLACED_DEVICES_TAB_ADOPTED_DEVICES": "追加されたデバイス",
  "MAP_UNPLACED_DEVICES_TAB_VIRTUAL_DEVICES": "バーチャルデバイス",
  "MAP_UNPLACED_DEVICES_EMPTY_HEADER": "デバイスが見つかりませんでした",
  "MAP_UNPLACED_DEVICES_EMPTY_NO_UNPLACED_DEVICES": "配置されていないデバイスは見つかりませんでした。",
  "MAP_UNPLACED_DEVICES_EMPTY_NO_MATCHES": "この検索条件に合致するデバイスはありません。",
  "MAP_UNPLACED_DEVICES_VIRTUAL_DEVICES_HINT": "表示されているカバレッジは概算値であり、デバイスの設定と国の制限に依存する場合があります。",
  "MAP_DEVICE_PLACE_FAILED": "デバイスの座標の保存中にエラーが発生しました。",
  "MAP_DEVICE_REMOVE_FAILED": "デバイスを削除できません",

  "MAP_CONFIGURE": "マップを構成",
  "MAP_CONFIGURE_NAME": "名前",
  "MAP_CONFIGURE_ACTIONS": "アクション",
  "MAP_CONFIGURE_DELETE_HEADER": "マップの削除",
  "MAP_CONFIGURE_DELETE_CONFIRM": "マップ「{{mapName}}」を削除してよろしいですか？",
  "MAP_CONFIGURE_ADD": "マップを追加",
  "MAP_CONFIGURE_DONE": "完了",

  "MAP_EDIT": "マップの編集",
  "MAP_EDIT_TYPE": "Map type",
  "MAP_EDIT_ADD": "マップを追加",
  "MAP_EDIT_MAP_NAME": "マップ名を入力",
  "MAP_EDIT_IMAGE_LEGACY": "レガシー",
  "MAP_EDIT_IMAGE_DESIGNER": "デザイナー",
  "MAP_EDIT_IMAGE": "イメージ",
  "MAP_EDIT_IMAGE_TYPE": "Image map type",
  "MAP_EDIT_IMAGE_LABEL_HINT": "ディスクから画像ファイルをアップロードして、マップの背景として使用します。",
  "MAP_EDIT_IMAGE_SELECT": "マップ画像を選択してください",
  "MAP_EDIT_IMAGE_SELECT_DIFFERENT_LABEL": "お探しのものが見つかりませんでしたか？",
  "MAP_EDIT_IMAGE_SELECT_DIFFERENT": "別のマップを選択してください。",
  "MAP_EDIT_IMAGE_ERROR": "選択したファイルは破損しているか、未サポートタイプです。",
  "MAP_EDIT_GOOGLE": "Googleマップ",
  "MAP_EDIT_GOOGLE_FINDING_LOCATION": "現在地を取得しようとしています...",
  "MAP_EDIT_SKIP": "スキップ",
  "MAP_EDIT_NAME_MISSING" : "マップ名がありません",
  "MAP_EDIT_KEEP_DEVICES" : "配置したデバイスを保持する",
  "MAP_EDIT_KEEP_DEVICES_TOOLTIP" : "デバイスの座標が不正確になり、再配置が必要になる場合があります。",
  "MAP_EDIT_RESIZE_IMAGE" : "画像サイズを最適化",
  "MAP_EDIT_OPACITY" : "不透明度",
  "MAP_EDIT_RESIZE_IMAGE_TOOLTIP" : "大きな画像のサイズを自動的に縮小し、パフォーマンスを改善します。",
  "MAP_EDIT_SAVE_HEADER": "変更を適用する",
  "MAP_EDIT_SAVE_CONFIRM": "変更を保存してよろしいですか？",
  "MAP_EDIT_SAVE_ERROR": "マップの変更の保存中にエラーが発生しました。後でもう一度お試しください。",
  "MAP_EDIT_CALCULATING_SIZE": "サイズを計算中...",
  "MAP_EDIT_OPTIMIZING": "最適化中...",
  "MAP_EDIT_UPLOADING": "アップロード中...",

  "MAP_AUTO_CHANNELS": "自動チャネル",
  "MAP_AUTO_CHANNELS_CALCULATE": "計算",
  "MAP_AUTO_CHANNELS_DISABLED_TOOLTIP": "マップ上にはワイアレスデバイスがありません",
  "MAP_AUTO_CHANNELS_ERROR": "チャネルを計算できません",
  "MAP_AUTO_CHANNELS_ERROR_UNKNOWN": "自動チャネルの計算中にエラーが発生しました。後でもう一度試してください。",
  "MAP_AUTO_CHANNELS_RADIO": "無線",
  "MAP_AUTO_CHANNELS_RADIO_NG": "2 GHz",
  "MAP_AUTO_CHANNELS_RADIO_NA": "5 GHz",
  "MAP_AUTO_CHANNELS_CHANNEL_WIDTH": "チャネル幅",
  "MAP_AUTO_CHANNELS_PROGRESS": "最適なチャネル配置を計算中",
  "MAP_AUTO_CHANNELS_SAVE_SUCCESS": "チャネル変更の適用に成功しました。",
  "MAP_AUTO_CHANNELS_SAVE_ERROR": "チャネル変更の適用中にエラーが発生しました。",

  "MAP_AUTO_CHANNELS_SCAN": "スキャン",
  "MAP_AUTO_CHANNELS_SCAN_RECOMMENDED": "スキャンを推奨",
  "MAP_AUTO_CHANNELS_SCAN_RECOMMENDED_DESCRIPTION": "マップ上の一部のアクセスポイントは、最新の近隣スキャン結果がない場合があります。最適なチャネル計画を計算するには、近隣スキャンを実行することが推奨されます。",
  "MAP_AUTO_CHANNELS_SCAN_IN_PROGRESS": "スキャンを実行中",
  "MAP_AUTO_CHANNELS_SCAN_IN_PROGRESS_DESCRIPTION": "近隣のアクセスポイントスキャンを実行中です。スキャンが終了するまでお待ちください。",
  "MAP_AUTO_CHANNELS_SCAN_FINISHED": "近隣のアクセスポイントスキャンが完了しました",
  "MAP_AUTO_CHANNELS_SCAN_START_ERROR": "現在、近隣のアクセスポイントスキャンを開始できません。後でもう一度試してください。",

  "MAP_SCALE_HEADER": "マップの縮尺を設定する",
  "MAP_SCALE_DESCRIPTION": "クリック＆ドラッグで線を引きます。その後、下の線の距離を定義してください。",
  "MAP_SCALE_DISTANCE": "距離",
  "MAP_SCALE_APPLY": "縮尺を設定",
  "MAP_METER_UNIT_SHORT_NAME": "m",
  "MAP_FEET_UNIT_SHORT_NAME": "ft",

  "MAP_DEVICE_MARKER_UNNAMED": "無名",
  "MAP_DEVICE_MARKER_IP": "IP",
  "MAP_DEVICE_MARKER_MAC": "MAC",
  "MAP_DEVICE_MARKER_CHANNEL": "チャネル",
  "MAP_DEVICE_MARKER_CHANNELS": "チャネル",
  "MAP_DEVICE_MARKER_GUESTS": "ゲスト",
  "MAP_DEVICE_MARKER_VIRTUAL_DEVICE": "バーチャルデバイス",
  "MAP_DEVICE_MARKER_USERS": "ユーザー",

  "MAP_DEVICE_MARKER_LABEL_NAME": "名前",
  "MAP_DEVICE_MARKER_LABEL_MAC": "Mac",
  "MAP_DEVICE_MARKER_LABEL_IP": "IP",
  "MAP_DEVICE_MARKER_LABEL_STATUS": "ステータス",
  "MAP_DEVICE_MARKER_LABEL_MODEL": "モデル",
  "MAP_DEVICE_MARKER_LABEL_VERSION": "バージョン",
  "MAP_DEVICE_MARKER_LABEL_UPTIME": "稼働時間",
  "MAP_DEVICE_MARKER_LABEL_CLIENTS": "クライアント",
  "MAP_DEVICE_MARKER_LABEL_BYTES": "バイト",
  "MAP_DEVICE_MARKER_LABEL_CHANNEL": "チャネル",

  "MAP_DEVICE_MARKER_LABEL_PRESET_NONE": "なし",
  "MAP_DEVICE_MARKER_LABEL_PRESET_SIMPLE": "簡易",
  "MAP_DEVICE_MARKER_LABEL_PRESET_DETAILED": "詳細",
  "MAP_DEVICE_MARKER_LABEL_PRESET_ALL": "すべて",

  "TOPOLOGY_LINK_LABELS": "リンクのラベル",
  "TOPOLOGY_SHOW_CLIENTS": "クライアントを表示",
  "TOPOLOGY_SHOW_LINK_TX_USAGE": "Tx使用状況",
  "TOPOLOGY_SHOW_LINK_RX_USAGE": "Rx使用状況",
  "TOPOLOGY_NO_USG_HEADER": "UniFiセキュリティゲートウェイがありません",
  "TOPOLOGY_NO_USG_MESSAGE": "トポロジー表示を有効にするには、<a href='{{unifiGatewayLink}}' target='_blank'>UniFi Security Gateway</a> を接続してください。",
  "TOPOLOGY_RESET_VIEW": "表示をリセット",

  "WALL_TYPE_DRYWALL": "乾式壁",
  "WALL_TYPE_CUBICLE": "キュービクル",
  "WALL_TYPE_WOOD": "木材",
  "WALL_TYPE_BRICK": "レンガ",
  "WALL_TYPE_CONCRETE": "コンクリート",
  "WALL_TYPE_GLASS": "ガラス",
  "WALL_TYPE_GLASS_DOUBLE_PANE_COATED": "コーティングペアガラス",
  "WALL_TYPE_GLASS_BULLET_PROOF": "防弾ガラス",
  "WALL_TYPE_STEEL": "鉄",

  "ADD_WALLS_TITLE": "壁を追加",
  "ADD_WALLS_DESCRIPTION": "壁のタイプを選択し、マップ上で描画を開始します。ESCキーを押して終了します。",
  "ADD_WALLS_PARAMS": "高さ/厚み"
}
